<div>
    First name:<br>
    <input type="text" name="firstname" value="Jean">
    <br>
    Last name:<br>
    <input type="text" name="lastname" value="Paul">
    <br><br>
    <input type="submit" value="Submit">
</div>


